html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;margin:0;padding:0}article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object{display:block}a img{border:0}figure{position:relative}figure img{width:100%}

html, body { height: 100%; background:#FFFFFF; text-align: center }
#main { width:760px; padding:20px; margin:0 auto; text-align: left; }

body:before { content:""; height:100%; float:left; width:0; margin-top:-32767px; }

body { color:#000; font: 14px/18px "Helvetica Neue", Helvetica, Arial, sans-serif; -webkit-text-size-adjust:none; }

a { text-decoration:none; color:#c91223; }
a:hover {color:#c91223; text-decoration:underline; }

li { margin-bottom:6px; }
blockquote { border-left:1px solid #c1c1c1; color:#747474; padding-left:15px; margin-left:-15px; }

h1 { font-size: 30px; border: 0; margin: 0; padding:60px 0 20px; text-transform: uppercase; }
h2 { font-size: 24px; border: 0; padding: 0; margin:20px 0 10px; }
h3 { font-size: 18px; border: 0; padding: 0; margin:20px 0 10px; }

small { font:normal 8pt/10pt Helvetica Neue, Helvetica, Arial, sans-serif; }

.clear { width:auto !important; clear:both !important; float:none !important; padding:0 !important; margin:0 !important; }
.gap20 { width:auto !important; clear:both !important; float:none !important; padding:0 !important; margin:0 !important; height:20px; }

.padleft { padding-left: 20px; }
.padright { padding-right: 20px; }
.padtop { padding-top: 20px; }
.padbottom { padding-bottom: 20px; }

.content { padding:0; }

small { padding:5px; }

p { margin:0 0 5px; }

.left { text-align:left; }
.center { text-align:center; }
.right { text-align:right; }

.normal { font-weight:normal !important; }
.bold { font-weight:bold !important; }
.light { font-weight:lighter !important; }

.float-left { float:left; }
.float-center { float:center; }
.float-right { float:right; }
.clear-none { clear:none !important; }

dl { margin:0; }
dt { font-weight:bold; margin:0 0 10px; float:left;clear:left;width:30%; padding:3px 0 0 0; }
dd { margin:0 0 10px; width:70%; float:left; }

form dl { margin:0; }
form dt { font-weight:normal; margin:0 0 20px; float:left;clear:left;width:30%; padding:3px 0 0 0; }
form dd { margin:0 0 20px; width:70%; float:left; }

ol, ul {margin:0 0; padding:0 0 0 20px; list-style:disc;text-align: left;}
ol.none, ul.none {margin:0 0; padding:0 0 0 10px; list-style:none;text-align: left;}
ol li, ul li { margin:0; padding:2px 0 2px;}

.logo { padding:0 0 40px 40px; float:right; }